Bug 250931 - FC7 ALC880 No sound
FC7 ALC880 No sound
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-05 11:15 EDT by Jacques Fournier
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-10 10:56:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sound card detect log (48.05 KB, text/plain)
2007-08-05 11:15 EDT, Jacques Fournier
no flags Details

  None (edit)
Description Jacques Fournier 2007-08-05 11:15:29 EDT
Description of problem: no sound


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jacques Fournier 2007-08-05 11:15:29 EDT
Created attachment 160713 [details]
sound card detect log
Comment 2 Martin Stransky 2007-08-10 10:56:39 EDT
Hm, it's strange. The log looks sane and you have the latest packages...no idea
what's wrong. Please try to report it to ALSA project (www.alsa-project.org).

Note You need to log in before you can comment on or make changes to this bug.